SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libqt4-devel rpm build for : Mageia 7. For other distributions click libqt4-devel.

Name : libqt4-devel
Version : 4.8.7 Vendor : Mageia_Org
Release : 26.mga7 Date : 2019-04-02 16:54:30
Group : Development/KDE and QT Source RPM : qt4-4.8.7-26.mga7.src.rpm
Size : 31.67 MB
Packager : daviddavid < daviddavid>
Summary : Development files for the Qt4 GUI toolkit
Description :
The qt4-devel package contains the files necessary to develop
applications using the Qt GUI toolkit: the header files, the Qt
meta object compiler, and the static libraries. See the address
http://qt-project.org/ for more information about Qt4.

Install qt4-devel if you want to develop GUI applications using the
Qt toolkit.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/7/i586/media/core/release

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libqt4-devel-4.8.7-26.mga7.i586.rpm
ftp.pbone.net  libqt4-devel-4.8.7-26.mga7.i586.rpm
     Search for other platforms
libqt4-devel-4.8.7-26.mga7.sparc.rpm
libqt4-devel-4.8.7-26.mga7.alpha.rpm
libqt4-devel-4.8.7-26.mga7.ppc.rpm
libqt4-devel-4.8.7-26.mga7.ia64.rpm
libqt4-devel-4.8.7-26.mga7.s390.rpm

Provides :
devel(libQt3Support)
devel(libQtCLucene)
devel(libQtCore)
devel(libQtDBus)
devel(libQtDeclarative)
devel(libQtDesigner)
devel(libQtDesignerComponents)
devel(libQtGui)
devel(libQtHelp)
devel(libQtMultimedia)
devel(libQtNetwork)
devel(libQtOpenGL)
devel(libQtScript)
devel(libQtScriptTools)
devel(libQtSql)
devel(libQtSvg)
devel(libQtTest)
devel(libQtXml)
devel(libQtXmlPatterns)
libqt4-devel
libqt4-devel(x86-32)
pkgconfig(Qt3Support)
pkgconfig(QtCLucene)
pkgconfig(QtCore)
pkgconfig(QtDBus)
pkgconfig(QtDeclarative)
pkgconfig(QtDesigner)
pkgconfig(QtDesignerComponents)
pkgconfig(QtGui)
pkgconfig(QtHelp)
pkgconfig(QtMultimedia)
pkgconfig(QtNetwork)
pkgconfig(QtOpenGL)
pkgconfig(QtScript)
pkgconfig(QtScriptTools)
pkgconfig(QtSql)
pkgconfig(QtSvg)
pkgconfig(QtTest)
pkgconfig(QtUiTools)
pkgconfig(QtXml)
pkgconfig(QtXmlPatterns)
qt4-devel

Requires :
/bin/sh
/bin/sh
devel(libGL)
devel(libICE)
devel(libQtCLucene)
devel(libQtCore)
devel(libQtDesigner)
devel(libQtGui)
devel(libQtNetwork)
devel(libQtScript)
devel(libQtSql)
devel(libQtXml)
devel(libQtXmlPatterns)
devel(libSM)
devel(libX11)
devel(libXcursor)
devel(libXext)
devel(libXfixes)
devel(libXi)
devel(libXinerama)
devel(libXrandr)
devel(libXrender)
devel(libcrypto)
devel(libdbus-1)
devel(libdl)
devel(libfontconfig)
devel(libfreetype)
devel(libgcc_s)
devel(libglib-2.0)
devel(libgobject-2.0)
devel(libm)
devel(libpng16)
devel(libssl)
devel(libstdc++)
devel(libz)
jpeg-devel
libQt3Support.so.4
libQtCore.so.4
libQtDBus.so.4
libQtDeclarative.so.4
libQtGui.so.4
libQtXml.so.4
libQtXmlPatterns.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.2)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libqt3support4 = 4:4.8.7
libqtclucene4 = 4:4.8.7
libqtcore4 = 4:4.8.7
libqtdbus4 = 4:4.8.7
libqtdeclarative4 = 4:4.8.7
libqtdesigner4 = 4:4.8.7
libqtgui4 = 4:4.8.7
libqthelp4 = 4:4.8.7
libqtmultimedia4 = 4:4.8.7
libqtnetwork4 = 4:4.8.7
libqtopengl4 = 4:4.8.7
libqtscript4 = 4:4.8.7
libqtscripttools4 = 4:4.8.7
libqtsql4 = 4:4.8.7
libqtsvg4 = 4:4.8.7
libqttest4 = 4:4.8.7
libqtxml4 = 4:4.8.7
libqtxmlpatterns4 = 4:4.8.7
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.9)
libz.so.1
make
pkgconfig
pkgconfig(QtCore)
pkgconfig(QtDesigner)
pkgconfig(QtGui)
pkgconfig(QtNetwork)
pkgconfig(QtScript)
pkgconfig(QtSql)
pkgconfig(QtXml)
pkgconfig(glu)
pkgconfig(libpng)
qt4-common = 4:4.8.7
qt4-qtconfig
qt4-qtdbus = 4:4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/etc/rpm/macros.d/qt4.macros
/usr/include/Qt
/usr/include/Qt/Qt3Support
/usr/include/Qt/QtCore
/usr/include/Qt/QtDBus
/usr/include/Qt/QtDeclarative
/usr/include/Qt/QtGui
/usr/include/Qt/QtHelp
/usr/include/Qt/QtMultimedia
/usr/include/Qt/QtNetwork
/usr/include/Qt/QtOpenGL
/usr/include/Qt/QtScript
/usr/include/Qt/QtScriptTools
/usr/include/Qt/QtSql
/usr/include/Qt/QtSvg
/usr/include/Qt/QtTest
/usr/include/Qt/QtXml
/usr/include/Qt/QtXmlPatterns
/usr/include/Qt/q3accel.h
/usr/include/Qt/q3action.h
/usr/include/Qt/q3asciicache.h
/usr/include/Qt/q3asciidict.h
/usr/include/Qt/q3boxlayout.h
/usr/include/Qt/q3button.h
/usr/include/Qt/q3buttongroup.h
/usr/include/Qt/q3cache.h
/usr/include/Qt/q3canvas.h
/usr/include/Qt/q3cleanuphandler.h
/usr/include/Qt/q3combobox.h
/usr/include/Qt/q3cstring.h
There is 3767 files more in these RPM.